<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Header VisinaHeader="35" />
	<!-- 	<Red ImeId="RbrPozicReal" Naslov="Rbr. pozic." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Kod="" FormatStr="0" />
	 -->	 <Red ImeId="RbrPozicReal" Naslov="Org" Formula="" Sirina="3" DaliSuma="N" KojTip="S" />
		
		
		
		<Red ImeId="cBrpaln" Naslov="Dokument" Formula="Sifra_OE + '/' + Broj_Dok" Sirina="7" DaliSuma="N" KojTip="S"  Kod="" FormatStr="" />
		<Red ImeId="Datum_Realiz" Naslov="Datum za_real." Formula="" Sirina="10" DaliSuma="N" KojTip="S"  Kod="" FormatStr="" />
		
		<Red ImeId="Sifra_TrosM" Naslov="Tro{ok" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Kod="" FormatStr="0" />
		<Red ImeId="ImeTrosM" Naslov="Ime" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Kod="" />
        <Red ImeId="Sifra_Div" Naslov="Nositel trosok" Formula="" Sirina="5" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="ImeDiv" Naslov="Ime" Formula="" Sirina="8" DaliSuma="N" KojTip="S"  Kod="" FormatStr="0" />
	    <Red ImeId="Sifra_Rab" Naslov="[if. Rab." Formula="" Sirina="5" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0"  />
		<Red ImeId="ImeRab" Naslov="Ime" Formula="" Sirina="10" DaliSuma="N" KojTip="S"  Kod="" />
        <Red ImeId="Sifra_Mas" Naslov="[if. Ma{ina" Formula="" Sirina="5" DaliSuma="N" KojTip="S"  Kod="" />
		<Red ImeId="ImeMas" Naslov="Ime" Formula="" Sirina="15" DaliSuma="N" KojTip="S"  Kod="" />
		<Red ImeId="Sifra_Mas_Prikl" Naslov="[if. Ma{ina" Formula="" Sirina="5" DaliSuma="N" KojTip="S"  Kod="" />
		<Red ImeId="Prikl" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S"  Kod="" />
        <Red ImeId="Oper" Naslov="[if. Oper" Formula="" Sirina="3" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="ImeOper" Naslov="Ime" Formula="" Sirina="8" DaliSuma="N" KojTip="S"  Kod="" />
		<Red ImeId="Uslovi" Naslov="Uslovi" Formula="" Sirina="4" DaliSuma="N" KojTip="S"  Kod="" FormatStr="0"  />
		<Red ImeId="RabCasoci" Naslov="Rab. ~asovi" Formula="" Sirina="6" DaliSuma="N" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="IzvrsenaKolicina" Naslov="Izvr{ena koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N"  Kod="" FormatStr="0" />
		<Red ImeId="NormiranaKolicina" Naslov="Norm. koli~." Formula="" Sirina="8" DaliSuma="D" KojTip="N"  Kod="" FormatStr="0" />
		
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S"  Kod="" />
</NewDataSet>
